<?xml version="1.0" encoding="utf-16"?>
<AdvTools>	 
  <CommonInfo XmlVer="9.0.0.1005"/>
  <ToolsList>
  <ToolsInfo 
    	id="30015" 
		IDS="WenJianFenSuiJi"
    	Show="1"
		ExcludeSystem="Window2003;Win64+WindowsVista;Win64+WindowXP;"
		GroupID="5"
    	Name="文件粉碎机" 
    	Description="彻底粉碎无法删除的文件" 
    	IconPath="AdvanceTools_pic_FileSmash_10_52.png" 
    	IconPath_32="AdvanceTools_pic_FileSmash_10_32.png" 
    	AppPath="Utils\FileSmasher.exe" 
		WinClassName="Q360FileSmash"
    	Param="" 
		Order="290"
		UninstallType=""
		Recommand="1"
		RecommandOrder="4"
		
    /> 
  </ToolsList>
  
</AdvTools>